<?php

// Connexion à la base de données
try
{
    $bdd = new PDO('mysql:host=localhost:3306;dbname=ecurie', 'ccbuser', 'HO9A#x@qD6Wl',array(PDO::MYSQL_ATTR_INIT_COMMAND => "SET NAMES utf8"));
}
catch(Exception $e)
{
    die('Erreur : '.$e->getMessage());
}
